Package "ruby-wirble"

Name: ruby-wirble


Extensions for the Ruby irb command line shell

Latest version: 0.1.3-3build1
Release: precise (12.04)
Level: base
Repository: universe
Homepage: http://pablotron.org/software/wirble/


Save this URL for the latest version of "ruby-wirble": http://www.ubuntuupdates.org/ruby-wirble

Download "ruby-wirble"

Other versions of "ruby-wirble" in Precise

No other version of this package is available in the Precise release.

Packages in group

Deleted packages are displayed in grey.

libwirble-ruby libwirble-ruby-doc libwirble-ruby1.8 libwirble-ruby1.9.1


Version: *DELETED* 2012-03-06 11:02:10 UTC
No changelog for deleted or moved packages.

Version: 0.1.3-3build1 2012-02-29 17:04:00 UTC

ruby-wirble (0.1.3-3build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt Wed, 29 Feb 2012 09:07:24 +0100

Source diff to previous version

Version: 0.1.3-3 2011-12-18 16:54:07 UTC

ruby-wirble (0.1.3-3) unstable; urgency=low

  * Switched over to the new gem2deb build infrastructure; package renamed
    from libwirble-ruby to ruby-wirble

 -- Gunnar Wolf Wed, 08 Jun 2011 12:03:10 -0500

Version: *DELETED* 2011-12-18 14:39:32 UTC
No changelog for deleted or moved packages.

About   -   Send Feedback to @ubuntu_updates